Subject: Current Convention

From: [email-masked] ( Bob Ross)
Date: Mon, 21 Mar 94 15:46:38 PST

To IBIS Committee:

As a point of clarification both IBIS Versions 1.0 and 1.1 contain a statement
"hidden" in the first section: General syntax rules and guidelines.

"9)  Currents are considered positive when their direction is into the 
component."

To me "component" means the I/O buffer consistent with the [Component] keyword,
and the direction is in agreeement with the examples.  Perhaps this could be
reinforced in the "Tips and Techniques" document Will has proposed.

Bob Ross,
Interconnectix, Inc.